[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Ktorrent no more installable. Rebuild with qt 4.7.1?

On 14/12/2010 20:17, George Kiagiadakis wrote:

Ok, I see the problem. It's that experimental has a newer version than
experimental-snapshots, but only the version from
experimental-snapshots is compatible with kde 4.5. aptitude should be
able to solve it after a few tries...

Did not manage to solve it.

I also have a crash in kwin when the opengl screensaver runs for too long. But I think its also mesa/X11 from experimental more than KDE 4.5.


Reply to: